.socialWrapper {
    margin-top: 3rem;
}

.socialDesktopHeader {
    display: none;
    position: fixed;
    left: 0;
    margin: 0 0 0 .6rem;
}

.socialDesktopHeader li a.icon::before {
    font-size: 1rem;
}

.socialDesktopHeader .et_pb_social_media_follow li a.icon::before {
    color: black;
}

.socialDesktopHeader .et_pb_social_media_follow_network_0 a.icon,
.socialDesktopHeader .et_pb_social_media_follow_network_1 a.icon,
.socialDesktopHeader .et_pb_social_media_follow_network_2 a.icon,
.socialDesktopHeader .et_pb_social_media_follow_network_3 a.icon,
.socialDesktopHeader .et_pb_social_media_follow_network_4 a.icon {
    background-color: white !important;
    margin-left: 0;
}

.socialDesktopHeader ul.et_pb_social_media_follow {
    margin: 0;
}

.et_pb_social_media_follow li a.icon .logoContainer {
    text-align: center;
    font-family: garamond-pro;
    margin-top: 2rem;
}

.socialDesktopHeader .et_pb_social_media_follow li a.icon {
    width: 26px;
}

@media only screen and (min-width: 992px) {
    .socialDesktopHeader {
        display: block;
    }
}